FORUMS
Remove All Ads from XDA

[Q] Need AOSB's Update...

420 posts
Thanks Meter: 228
 
By DroidBot, Senior Member on 8th February 2014, 11:13 AM
Post Reply Email Thread
Hi Everyone,

Please reply me at this post.

I want to use AOSB 1.2.8 on defy+, but I think kayant has stopped its development after 1.2.5.
If anybody can develop it, then it would be very nice.

Thanksss...
The Following User Says Thank You to DroidBot For This Useful Post: [ View ] Gift DroidBot Ad-Free
 
 
8th February 2014, 05:27 PM |#2  
sigois's Avatar
Senior Member
Thanks Meter: 61
 
More
Need AOSB's Update
Need AOSB's Update
The Following User Says Thank You to sigois For This Useful Post: [ View ] Gift sigois Ad-Free
10th February 2014, 06:34 AM |#3  
DroidBot's Avatar
OP Senior Member
Flag Mumbai
Thanks Meter: 228
 
More
Quote:
Originally Posted by Azeem Sk.

Hi Everyone,

Please reply me at this post.

I want to use AOSB 1.2.8 on defy+, but I think kayant has stopped its development after 1.2.5.
If anybody can develop it, then it would be very nice.

Thanksss...

@Kayant ...
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes